Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001880TestLinkUser Interface Generalpublic2008-11-19 04:122010-05-01 20:36
Reporterschlundus 
Assigned Toschlundus 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9 Beta 2 
Summary0001880: Delete confirmation dialog of attachemnts is not consistent with most other delete confirmation dialog (no ext.js) used
DescriptionDelete confirmation dialog for attachments is not consistent with most other delete confirmation dialog (no ext.js) used
Normal js confirmation is used instead
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-11-19 04:12 schlundus New Issue
2008-11-19 22:04 schlundus Status new => acknowledged
2009-03-27 03:17 schlundus Status acknowledged => resolved
2009-03-27 03:17 schlundus Fixed in Version => 1.9 (DEV)
2009-03-27 03:17 schlundus Resolution open => fixed
2009-03-27 03:17 schlundus Assigned To => schlundus
2010-05-01 20:36 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker